
{{ define "main" }}
<header>
</header>
<article class="primary-content post">
<header>
{{ partial "post-meta.html" . }}
<h1 class="post-header">{{ .Title }}</h1>
<div class="post-desc">
{{ .Description }}
</div>
{{ partial "post-date.html" . }}
<img src="{{ (.Resources.GetMatch "header-img").RelPermalink }}"></img>

</header>
<section>
{{ .Content }}
</section>
<footer>
</footer>
</article>
<footer>
</footer>
{{ end }}
